## r-cran-statip 0.2.3

=== DESCRIPTION ===
Package: statip
Type: Package
Title: Statistical Functions for Probability Distributions and
        Regression
Version: 0.2.3
Authors@R: c(person("Paul", "Poncet", , "paulponcet@yahoo.fr", role = c("aut", "cre")), 
    person("The R Core Team", role = c("aut", "cph"), 
           comment = "C function 'BinDist' copied from package 'stats'"), 
    person("The R Foundation", role = "cph", 
           comment = "C function 'BinDist' copied from package 'stats'"), 
    person("Adrian", "Baddeley", role = "ctb", 
           comment = "C function 'BinDist' copied from package 'stats'"))
Description: A collection of miscellaneous statistical functions for 
    probability distributions: 'dbern()', 'pbern()', 'qbern()', 'rbern()' for 
    the Bernoulli distribution, and 'distr2name()', 'name2distr()' for 
    distribution names; 
    probability density estimation: 'densityfun()'; 
    most frequent value estimation: 'mfv()', 'mfv1()'; 
    other statistical measures of location: 'cv()' (coefficient of variation),
    'midhinge()', 'midrange()', 'trimean()'; 
    construction of histograms: 'histo()', 'find_breaks()'; 
    calculation of the Hellinger distance: 'hellinger()'; 
    use of classical kernels: 'kernelfun()', 'kernel_properties()'; 
    univariate piecewise-constant regression: 'picor()'. 
License: GPL-3
LazyData: TRUE
Depends: R (>= 3.1.3)
Imports: clue, graphics, rpart, stats
Suggests: knitr, testthat
URL: https://github.com/paulponcet/statip
BugReports: https://github.com/paulponcet/statip/issues
RoxygenNote: 7.0.0
NeedsCompilation: yes
Packaged: 2019-11-17 21:21:11 UTC; YL1101
Author: Paul Poncet [aut, cre],
  The R Core Team [aut, cph] (C function 'BinDist' copied from package
    'stats'),
  The R Foundation [cph] (C function 'BinDist' copied from package
    'stats'),
  Adrian Baddeley [ctb] (C function 'BinDist' copied from package
    'stats')
Maintainer: Paul Poncet <paulponcet@yahoo.fr>
Repository: CRAN
Date/Publication: 2019-11-17 21:40:02 UTC

=== debian/changelog ===
r-cran-statip (0.2.3-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:03:05 +0100

r-cran-statip (0.2.3-1) unstable; urgency=medium

  * Initial release (closes: #1001139)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:31:55 +0100

=== debian/control ===
Source: r-cran-statip
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-clue,
               r-cran-rpart
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statip
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statip.git
Homepage: https://cran.r-project.org/package=statip
Rules-Requires-Root: no

Package: r-cran-statip
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: statistical functions for probability distributions and regression
 A collection of miscellaneous statistical functions for
 probability distributions: 'dbern()', 'pbern()', 'qbern()', 'rbern()' for
 the Bernoulli distribution, and 'distr2name()', 'name2distr()' for
 distribution names;
 probability density estimation: 'densityfun()';
 most frequent value estimation: 'mfv()', 'mfv1()';
 other statistical measures of location: 'cv()' (coefficient of variation),
 'midhinge()', 'midrange()', 'trimean()';
 construction of histograms: 'histo()', 'find_breaks()';
 calculation of the Hellinger distance: 'hellinger()';
 use of classical kernels: 'kernelfun()', 'kernel_properties()';
 univariate piecewise-constant regression: 'picor()'.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/statip_([-\d.]*)\.tar\.gz
